cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-7405 v 1.1 Not available for CD 1.9.1.0

SOLVED

SUPEE-7405 v 1.1 Not available for CD 1.9.1.0

Recent Security patch SUPEE-7405 v 1.1 is not available for CE 1.9.1.0

Tags (1)
1 REPLY

Re: SUPEE-7405 v 1.1 Not available for CD 1.9.1.0